.button {
	font-family: "EvelethCleanRegularWeb";
	background-color: #222;
	color: #FAFAFA;
	border-radius: 10px;
	padding: 10px 20px 10px 20px;
	margin: 15px 0px 5px 0px;
	text-align: center;
	cursor: default;
}

.button.buttonSole {
	margin-bottom: 15px;
}

.button:hover, .button:active:hover {
	background-color: #333;
	color: #FAFAFA;
}

a .button {
	cursor: pointer;
}

sup {
	padding-left: 1px;
	opacity: 0.5;
}

.footnotes p {
	padding-bottom: 4px;
	line-height: 1.5em;
}

.footnotes p sup {
	padding-left: 0px;
	opacity: 1;
}

/* LIST BLOCKS */

.verticalBlock.horizontalListBlock {
	margin-top: 30px;
	position: relative;
}

.horizontalListBlock .verticalInlay {
	border-right: solid 2px #EAEAEA;
	margin-right: 25px;
	padding-right: 25px;
	word-break: break-word;
}

.horizontalListBlock .verticalInlay:last-child {
	border-right: none;
}

.horizontalListBlock.symbolBlock .fa {
	margin: 0px auto 10px auto;
}

.horizontalListBlock.knowledgeBlock h2 {
	text-align: center;
	margin: 0px 0px 4px 0px;
}

.horizontalListBlock.knowledgeBlock h3 {
	text-align: center;
	margin: 4px 0px 15px 0px;
	padding: 0px;
}

.horizontalListBlock.knowledgeBlock p {
	margin: 5px 0px 5px 0px;
	text-align: center;
}

.horizontalListBlock.knowledgeBlock ul {
	margin: 12px 0px 8px 0px;
/* 	padding: 0px 0px 0px 18px; */
	padding: 0px 0px 0px 0px;
	box-sizing: border-box;
}

.horizontalListBlock.knowledgeBlock ul li {
	/*list-style: disc;*/
	padding: 0px 0px 10px 0px;
	text-align: center;
}

.horizontalListBlock.knowledgeBlock ul.listCompact li {
	padding: 0px 0px 7px 0px;
}

.horizontalListBlock.knowledgeBlock ul li span {
	display: inline-block;
	padding-top: 2px;
	opacity: 0.5;
}

.verticalBlock.inline.verticalListBlock {
	margin-right: 30px;
}

.verticalListBlock .verticalInlay:first-child {
	flex: 0 0 6em;
}

.verticalBlock #pip .pipBody {
	position: relative;
/* 	left: -5px; */
}

/* SYMBOL BLOCK LAYOUTS */

.symbolBlock .fa {
	display: block;
	font-size: 48px;
	margin: 37px 0px 0px 0px;
	width: 65px; height: 65px;
	box-sizing: border-box;
	border-radius: 10px;
	background-color: #222;
	color: #FAFAFA;
}

.symbolBlock .fa img {
	width: 70%;
	height: 100%;
	vertical-align: middle;
	display: block;
	margin: auto auto;
}

.symbolBlock .fa.fa-headphones {
	padding: 11px 0px 0px 10px;
/* 	background-color: #cd1b51; */
}

.symbolBlock .fa.fa-bolt {
	padding: 9px 0px 0px 20px;
/* 	background-color: #f5d81e; */
}

.symbolBlock .fa.fa-gift {
	padding: 9px 0px 0px 12px;
/* 	background-color: #14dba6; */
}

.symbolBlock .fa.fa-heart {
	padding: 10px 0px 0px 9px;
/* 	background-color: #439bee; */
}

.symbolBlock .fa.fa-bicycle {
	font-size: 42px;
	padding: 12px 0px 0px 6px;
/* 	background-color: #99c9ee; */
}

.symbolBlock .fa.fa-car {
	font-size: 44px;
	padding: 10px 0px 0px 7px;
/* 	background-color: #6b85ed; */
}

.symbolBlock .fa.fa-bus {
	padding: 8px 0px 0px 12px;
/* 	background-color: #825eed; */
}

.symbolBlock .fa.fa-plane {
	font-size: 50px;
	padding: 11px 0px 0px 13px;
/* 	background-color: #a13ef1; */
}

.symbolBlock .fa.fa-lightbulb-o {
	padding: 10px 0px 0px 19px;
}

.symbolBlock .fa.fa-money {
	font-size: 42px;
	padding: 12px 0px 0px 10px;
}

.symbolBlock .fa.fa-user {
	padding: 10px 0px 0px 14px;
}

.symbolBlock .fa.fa-users {
	padding: 10px 0px 0px 8px;
}

.symbolBlock .fa.fa-certificate {
	padding: 10px 0px 0px 12px;
}

.symbolBlock .fa.fa-film {
	font-size: 42px;
	padding: 10px 0px 0px 10px;
}

.symbolBlock .fa.fa-bullhorn {
	padding: 10px 0px 0px 9px;
}

.symbolBlock .fa.fa-asterisk {
	padding: 9px 0px 0px 10px;
}

.symbolBlock .fa.fa-file-text-o {
	padding: 9px 0px 0px 12px;
}

.symbolBlock .fa.fa-cc {
	font-size: 39px;
	padding: 13px 0px 0px 10px;
}

.symbolBlock .fa.fa-music {
	padding: 8px 0px 0px 10px;
}

.symbolBlock .fa.fa-newspaper-o {
	font-size: 44px;
	padding: 12px 0px 0px 8px;
}

.symbolBlock .fa.fa-microphone {
	padding: 10px 0px 0px 17px;
}

.symbolBlock .fa.fa-inbox {
	padding: 10px 0px 0px 13px;
}

.symbolBlock .fa.fa-volume-up {
	padding: 10px 0px 0px 10px;
}

.symbolBlock .fa.fa-paper-plane-o {
	font-size: 42px;
	padding: 12px 0px 0px 10px;
}

.symbolBlock .fa.fa-archive {
	font-size: 40px;
	padding: 14px 0px 0px 13px;
}

/* VERY HIGH BRIGHTNESS */
.pageLicensing .symbolBlock .fa, .pageVouchers .symbolBlock .fa, .pagePhysical .symbolBlock .fa, .pageBalden .symbolBlock .fa {
	background-color: #EEE;
}

/* MEDIUM BRIGHTNESS */
.pageFairtrade .symbolBlock .fa, .pageApplying .symbolBlock .fa, .pageContact .symbolBlock .fa {
	background-color: #E5E5E5;
}

/* PAPER BRIGHTNESS */
.pageReview .symbolBlock .fa, .pageStart .symbolBlock .fa {
	background-color: #DDD;
	background-color: #17171e;
}

/* IMAGE BLOCK */

.imageBlock .verticalInlay img, .imageBlock .inlay img {
	width: 100%;
	height: auto;
}

/* SUFFIX BLOCK */

.verticalBlock.suffixBlock {
	margin-top: 20px;
}

/* ARROW BLOCK */

.arrowBlock.fa {
	position: absolute;
	z-index: 2;
	padding: 0px;
	background-color: transparent;
	color: #222;
}

.arrowBlock.fa.arrowRight {
	top: 10px; right: -45px;
}

.arrowBlock.fa.arrowLeft {
	top: 10px; left: -53px;
}

/* DIAGRAMS */

.diagram {
	display: flex;
	color: #FAFAFA;
	font-family: "EvelethCleanRegularWeb";
	font-size: 14px;
	overflow: hidden;
	border-radius: 10px;
}

.diagram section {
	flex-grow: 0;
	flex-shrink: 0;
	box-sizing: border-box;
	padding: 10px 14px 10px 14px;
	min-height: 41px;
	background-color: #666;
}

.diagram.diagramVertical {
	flex-flow: row;
	min-height: 125px;
	border-radius: 0px;
}

.diagram.diagramVertical section {
	flex-grow: 1;
	transform-origin-y: 100%;
}

.diagram section:last-child {
	flex-grow: 1;
}

.diagramBlock p {
	margin: 12px 0px 0px 0px;
}

.legend {
	margin: 5px 0px 0px 0px;
}

.legend.legendDistribution {
	display: flex;
}

.legend .fa {
	padding-right: 4px;
}

.legend section {
	display: inline-block;
	margin: 4px 10px 4px 0px;
	font-size: 14px;
	flex: 1 1;
}

/* DELTA BLOCKS */

.deltaBlock {

}

.deltaIndicator, .deltaFigure {
	display: inline-block;
	vertical-align: top;
}

.deltaIndicator {
	position: relative;
	top: 0px;
	height: 68px;
}

.deltaIndicator img {
	height: 100%;
}

.deltaFigure {
	font-family: "EvelethCleanRegularWeb";
	letter-spacing: 0.06em;
	margin-left: 20px;
}

.deltaDisplayLarge {
	font-size: 24px;
	margin: 3px 0px 0px 0px;
}

.deltaDisplaySmall {

}

.deltaFigure span {
	padding-left: 6px;
	opacity: 0.4;
}

.deltaLabel {
	display: inline-block;
	background-color: #111;
	color: #FAFAFA;
	padding: 0px 5px;
	border-radius: 7px;
	line-height: 1.25em;
	margin-right: 5px;
}

.deltaLabelIndent {
	display: inline-block;
	width: 100px;
}

.deltaDisplay.positive .deltaLabel {
	background-color: #2db96e;
}

.deltaDisplay.negative .deltaLabel {
	background-color: #ba2c3d;
}

.deltaDisplay.holding .deltaLabel {
	background-color: #2c46ba;
}


/* DIAGRAM SPECIAL COLOURS */

.otherDiscDistribution section:nth-child(1) {
	background-color: #ab5582;
}

.otherDiscDistribution section:nth-child(2) {
	background-color: #6662a6;
}

.luxrecordsDistribution section:nth-child(1) {
	background-color: #04b9a8;
}

/* THE ARTIST LABEL */

.otherDiscDistribution section:nth-child(3), .luxrecordsDistribution section:nth-child(2) {
	background-color: #6d97c2;
}

.pageApplying .horizontalListBlock .verticalInlay .fa/* , .pageContact .horizontalListBlock .verticalInlay .fa */ {
	background-color: transparent;
	color: #222;
	margin-bottom: 0px;
}

.applicationMembers .horizontalListBlock {
	margin: 0px 0px 10px 0px;
}

.applicationMembers .verticalInlay h3 {
	margin-bottom: 4px;
}

.applicationMembers .verticalInlay p {
	margin: 0px 0px 0px 0px;
}

/* BUTTON BLOCK */

.buttonBlock {
	background-color: #D23A29;
	border-radius: 10px;
	color: #FAFAFA;
}

.buttonBlock .fa {
	margin: 0px;
	background-color: transparent;
}

.buttonBlock h4 {
	font-family: "EvelethCleanRegularWeb";
	font-size: 24px;
	margin: 14px 0px 0px 0px;
}

.pageForm .button, .pageForm .textbox, .pageForm textarea, .pageForm .dropdown, .pageForm select {
	margin: 6px 0px 0px 0px;
	padding: 12px;
}

/* TABLE BLOCK */

.tableBlock table {
	width: 100%;
	table-layout: auto;
	margin: 0px;
	padding: 0px;
}

.tableBlock table thead {
	font-weight: 600;
}

.tableBlock table tr {
	padding: 0px 0px;
}

.tableBlock table tr td {
	padding: 2px 0px 4px 0px;
}

.tableBlock table td:first-child {
	min-width: 80px;
}

.tableBlock .tableSymbol .fa {
	padding-right: 5px;
}

/* APPLICATION PENDING */

.applicationPendingLog ul li {
	margin: 0px 0px 10px 0px;
}

.applicationPendingLog ul li:last-child {
	margin-bottom: 0px;
}

.applicationPendingLog .status {
	margin-top: 2px;
	opacity: 0.5;
}

.applicationPendingLog .comment {
	margin-top: 5px;
}

.pageApplyingReview .applyingReviewInlay:last-child {
	flex: 0 0 345px;
}

.pageStart .knowledgeBlock h2 span {
	opacity: 0.4;
	display: none;
}

.pageLicensingCompose .licenseInfo {
	margin-bottom: 30px;
}

.licenseState h2 {
	margin-bottom: 4px;
}

.licenseState .code {
	margin-bottom: 10px;
}

.pageApplyingFormal .pipHead, .pageApplyingFormal .pipEditor, .pageApplyingReview .pipHead, .pageApplyingReview .pipEditor {
	position: relative;
	left: -5px;
}

.pageBalden .player * {
	cursor: default;
}

.revenueBlock table {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.revenueBlock table tr td {
	padding: 5px 0px;
}

.revenueBlock table thead tr td {
	font-weight: bold;
}

.revenueBlock h2 {
	margin: 25px 0px 5px 0px;
}

.revenueBlock .subline {
	margin: 5px 0px 10px 0px;
}

/*
.revenueBlock table tr td:nth-child(2) {
	font-weight: bold;
}
+/

.revenueBlock h3 {
	margin: 15px 0px 3px 0px;
}

/* VERIFICATION INDICATORS */

.state .fa {
	margin-right: 6px;
}

.verified {
	color: #2db96e;
}

.invalid {
	color: #ba2c3d;
}

.preliminary {
	color: #2c46ba;
}
